<?php
if (basename($_SERVER["SCRIPT_FILENAME"]) == basename(__FILE__)) {
    http_response_code(403);
}
else{
    $host = '35.85.80.155';
    $user = 'AnalyticsUser';
    $pass = 'KlpM198nS';
    $data = 'DataAnalytics';
    
    $dsn = "sqlsrv:Server=$host;Database=$data";
    $pdo = new PDO($dsn, $user, $pass, [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION
    ]);
}